Bug 11213 - Inadequate message when module is rejected. Fix attache; please commit
Summary: Inadequate message when module is rejected. Fix attache; please commit
Status: CLOSED FIXED
Alias: None
Product: Apache httpd-2
Classification: Unclassified
Component: Core (show other bugs)
Version: 2.0-HEAD
Hardware: Other other
: P3 normal (vote)
Target Milestone: ---
Assignee: Apache HTTPD Bugs Mailing List
URL:
Keywords: PatchAvailable
Depends on:
Blocks:
 
Reported: 2002-07-26 17:32 UTC by Ian Darwin
Modified: 2004-11-16 19:05 UTC (History)
0 users



Attachments
Patch to provide better error message. (891 bytes, patch)
2002-07-26 17:33 UTC, Ian Darwin
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ian Darwin 2002-07-26 17:32:12 UTC
The version number message when a module is rejected due
to incompatibility should print the actual version number
of the failed module and the server.

A patch will be attached to this bug number.
Comment 1 Ian Darwin 2002-07-26 17:33:42 UTC
Created attachment 2500 [details]
Patch to provide better error message.
Comment 2 Ian Holsman 2002-08-19 20:40:55 UTC
Commited.. Thanks for the patch!